<?php
/*
  MailBeez Automatic Trigger Email Campaigns
  http://www.mailbeez.com

  Copyright (c) 2010, 2011 MailBeez

    inspired and in parts based on
  Copyright (c) 2003 osCommerce

  Released under the GNU General Public License
*/

mh_define('MAILBEEZ_N2GO_API_V2_TITLE', 'Service Handler for Newsletter2Go V2');
mh_define('MAILBEEZ_N2GO_API_V2_DESCRIPTION', 'This module is used for the integration with Newsletter2Go');

mh_define('MAILBEEZ_ACTION_N2G_SYNCBOUNCES_HEADLINE', 'Process Bounces');
mh_define('MAILBEEZ_ACTION_N2G_SYNCBOUNCES_TEXT', 'Process bounces from Newsletter2Go - runs with every call of the MailBeez sending process');
mh_define('BUTTON_N2G_SYNCBOUNCES', 'process now');
